std::bernoulli_distribution::param_type(3cxx)

NAME
std::bernoulli_distribution::param_type

SYNOPSIS

#include <random>

  Public Types

typedef bernoulli_distribution distribution_type

  Public Member Functions

param_type (double __p)
double p () const

  Friends

bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

Parameter type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.